import 'package:aman_kassa_flutter/shared/app_colors.dart';
import 'package:flutter/cupertino.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';

class LogoView extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return Positioned(
        bottom: ScreenUtil().setSp(75),
        left: ScreenUtil().setSp(25),
        right: ScreenUtil().setSp(25),
        child: Opacity(
          opacity: 0.5,
          child: Image.asset(
            'assets/images/NBK_Logo.png',
            fit: BoxFit.fitHeight,
            width: ScreenUtil().setSp(80.0),
            height: ScreenUtil().setSp(120.0),
          ),
        ));
  }
}
